<template>
    <div>
        <search-banner></search-banner>
        <v-container>
            <router-link to="/hotel">
                <v-parallax height="800" class="w3-hover-opacity" :src="require('../assets/hotel_bk.jpg')">
                    <span class="display-3">Hotel</span>
                    <span>
                    Help you find you lovely hotel
                </span>
                </v-parallax>
            </router-link>
        </v-container>
        <v-container>
            <router-link to="/attraction">
                <v-parallax height="800" class="w3-hover-opacity" :src="require('../assets/attraction_bk.jpg')">
                    <span class="display-3">Attraction</span>
                    <span>
                    Know more about you location
                </span>
                </v-parallax>
            </router-link>
        </v-container>
        <v-container>
            <router-link to="/restaurant">
                <v-parallax height="800" class="w3-hover-opacity" :src="require('../assets/restaurant_bk.jpg')">
                    <span class="display-3">Restaurant</span>
                    <span>.

                    Yum Yum Yum Wonderful
                </span>
                </v-parallax>
            </router-link>
        </v-container>
        <v-container>
            <router-link to="/plan">
                <v-parallax height="800" class="w3-hover-opacity" :src="require('../assets/plan_bk.jpg')">
                    <span class="display-3 black--text">Travel Plan</span>
                    <span class="black--text">
                    Plan your wonderful trip
                </span>
                </v-parallax>
            </router-link>
        </v-container>
    </div>
</template>

<script>
    import SearchBanner from "../components/SearchBanner";

    export default {
        name: 'Home',
        components: {SearchBanner}
    }
</script>

<style scoped>
</style>
